*{margin: 0; padding: 0; text-decoration: none; list-style: none;}


header{
    width: 100%; 
    height: 100vh; 
    overflow: hidden;
    position: relative;
}
.img-banner{
    width: 100%; 
    height: 100%;
    background-color: black ;
}
.img-banner img{
    width: 100%; 
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    animation: zoom 25s;
}

@keyframes zoom{
    0%{transform: scale(1.3);}
    100%{transform: scale(1);}
}


.banner{
    position: absolute;
    top: 30%;
    left: 15%;
}

.banner img{
    animation: moveBanner 1s 0.5s forwards;
    opacity: 0;
    width: 50%;
}

.banner p{
    color: white;
    font-size: 1.4rem;
    font-family: 'Quicksand', sans-serif;
    margin-bottom: 2rem;
    animation: moveBanner 1s 0.7s forwards;
    opacity: 0;
}

.banner button{
    background: #11998e;
    background: -webkit-linear-gradient(to right, #38ef7d, #11998e);  
    background: linear-gradient(to right, #38ef7d, #11998e);
    border-radius: 7rem;
    padding: 1rem 2rem;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 1rem;
    animation: moveBanner 1s 0.9s forwards;
    opacity: 0;
}

.banner a{
    color: white;
}
.banner button:hover{
    background: #11998e; 
    background: -webkit-linear-gradient(to bottom, #38ef7d, #11998e);  
    background: linear-gradient(to bottom, #38ef7d, #11998e); 
    }

@keyframes moveBanner{
    0%{transform: translateY(10rem) rotateY(-30deg);}
    100%{transform: translateY(0) rotateY(0); opacity: 1;}
}

.titulo-sessao{
    text-align: center;
    padding: 2rem;
    color: white;
}

.titulo-sessao h1{
    font-size: 4em;
    font-family: 'Fredoka One', cursive;
}
.titulo-sessao hr{
    border: 2px solid #800000;
}

.cardapio{
    background-color: #1b1b1b;
    display: grid;
    justify-content: center;
    justify-items: center;
    grid-gap: 3rem;
    grid-template-columns: repeat(auto-fit, 25rem);
    padding: 3rem;
}

.card-cardapio{
    background-color: #24292f;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.img-cardapio img{
    border-radius: 5px 5px 0 0;
}


.texto-cardapio h1{
    color: white;
    text-align: center;
    font-family: 'Spartan', sans-serif;
    font-size: 1.2em;
    padding: .1rem;
}

.localizacion{
    background-color: #24292f;

}
.mapas{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.item{
    padding: 2rem;
    margin: .2rem;
    flex-grow: 1;
}

.mapa-01{
    overflow: hidden;
    position: relative;
    height: 85,3%;
    width: 30%;
    flex-grow: 1;

}
.mapa-01 iframe{
    height: 100%;
    width: 100%;
}

.mapa-02{
    flex-grow: 1;
    align-self: center;
    color: white;
    text-align: center;
}

.mapas h1{
    font-family: 'Fredoka One', cursive;;
    letter-spacing: .3rem;
    padding-bottom: 1rem;
}
.mapas h2, h3{
    font-family: 'Spartan', sans-serif;
    letter-spacing: .1rem;
    padding: .2rem;
}

.horario{
    padding-top: 1rem;
}
.contacto{
    padding-top: 1rem;
}

footer{
    width: 100%;
    height: 5rem;
    background-color: #1b1b1b;
    display: flex;
    justify-content: center;
    align-items: center;
}

.midias-sociais ul{
    display: flex;
}

.midias-sociais a{
    margin: 0 2rem;
    color: white;
    font-size: 1.5rem;
    cursor: pointer;
}

.midias-sociais a:hover{
    color: #800000;
}



@media screen and (min-width: 481px) {
    .banner img{width: 80%;}
    .banner p{font-size: 1rem;}
  }

@media screen and (min-width: 768px) {
    .banner img{width: 60%;}
    .banner p{font-size: 1rem;}
  }

  @media screen and (min-width: 960px) {
    .banner img{width: 50%;}
    .banner p{font-size: 1.5rem;}
  }

  